Commit 04c17f24 authored by Friedrich W. H. Kossebau's avatar Friedrich W. H. Kossebau
Browse files

Drop explicit setting of CMAKE_AUTORCC, duplicated from KDECMakeSettings

ECM >= 5.62.0 sets it, which is covered by min ECM requirements

GIT_SILENT
parent ca8be255
......@@ -22,10 +22,6 @@ find_package(ECM ${KF5_DEP_VERSION} QUIET REQUIRED NO_MODULE)
# We append to the module path so modules can be overridden from the command line.
list(APPEND CMAKE_MODULE_PATH ${ECM_MODULE_PATH})
# Allow adding Qt resource files with `add_executable` or `target_sources` instead of
# `qt5_add_resources`. See https://cmake.org/cmake/help/v3.0/manual/cmake-qt.7.html#autorcc.
set(CMAKE_AUTORCC ON)
include(KDEFrameworkCompilerSettings NO_POLICY_SCOPE)
include(KDEInstallDirs)
include(KDECMakeSettings)
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment